Bug 1258284 - lighttpd-1.4.37 is available
lighttpd-1.4.37 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lighttpd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-30 20:14 EDT by Upstream Release Monitoring
Modified: 2015-09-18 14:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4.37-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-11 13:22:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-30 20:14:02 EDT
Latest upstream release: 1.4.37
Current version/release in rawhide: 1.4.36-1.fc24
URL: http://www.lighttpd.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-30 20:14:16 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-C8iZAU/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-C8iZAU/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-31 09:30:39 EDT
limb's lighttpd-1.4.37-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=681656
Comment 3 Fedora Update System 2015-08-31 09:56:02 EDT
lighttpd-1.4.37-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14669
Comment 4 Fedora Update System 2015-08-31 10:14:42 EDT
lighttpd-1.4.37-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14673
Comment 5 Fedora Update System 2015-08-31 10:21:16 EDT
lighttpd-1.4.37-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14676
Comment 6 Fedora Update System 2015-08-31 10:24:11 EDT
lighttpd-1.4.37-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7867
Comment 7 Fedora Update System 2015-08-31 10:25:24 EDT
lighttpd-1.4.37-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7868
Comment 8 Fedora Update System 2015-08-31 10:27:11 EDT
lighttpd-1.4.37-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7869
Comment 9 Fedora Update System 2015-08-31 21:17:27 EDT
lighttpd-1.4.37-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update lighttpd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7869
Comment 10 Fedora Update System 2015-08-31 22:48:46 EDT
lighttpd-1.4.37-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update lighttpd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7868
Comment 11 Fedora Update System 2015-08-31 22:50:03 EDT
lighttpd-1.4.37-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update lighttpd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7867
Comment 12 Fedora Update System 2015-09-01 05:58:07 EDT
lighttpd-1.4.37-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update lighttpd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14673
Comment 13 Fedora Update System 2015-09-01 06:04:27 EDT
lighttpd-1.4.37-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update lighttpd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14669
Comment 14 Fedora Update System 2015-09-01 11:49:36 EDT
lighttpd-1.4.37-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update lighttpd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14676
Comment 15 Fedora Update System 2015-09-11 13:22:43 EDT
lighttpd-1.4.37-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-09-11 14:48:35 EDT
lighttpd-1.4.37-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-09-17 19:55:21 EDT
lighttpd-1.4.37-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-09-17 20:59:07 EDT
lighttpd-1.4.37-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2015-09-18 13:51:18 EDT
lighttpd-1.4.37-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2015-09-18 14:59:59 EDT
lighttpd-1.4.37-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.